"TimeFormatter_Hour" = "ora";
"TimeFormatter_Hours" = "ore";
"TimeFormatter_Minute" = "minuto";
"TimeFormatter_Minutes" = "minuti";
"TimeFormatter_Second" = "secondo";
"TimeFormatter_Seconds" = "secondi";
"TimeFormatter_Conjunction" = "e";

